Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add pyopenssl to requirements #21

Merged
merged 1 commit into from Nov 4, 2019

Conversation

@dmitvitalii
Copy link
Contributor

dmitvitalii commented Nov 1, 2019

To use the OpenSSL library one should install the pyopenssl module.

$ pip install -r requirment.txt
ERROR: Could not find a version that satisfies the requirement OpenSSL (from -r requirment.txt (line 4)) (from versions: none)
ERROR: No matching distribution found for OpenSSL (from -r requirment.txt (line 4))
To use the OpenSSL library one should install the pyopenssl module.
TextWizard

This comment has been minimized.

Copy link
@dmitvitalii

dmitvitalii Nov 1, 2019

Author Contributor

This line was changed by github itself.

@mikusjelly mikusjelly merged commit ffc4e33 into mikusjelly:master Nov 4, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.